body {
    font-family: 'League Spartan', sans-serif;
}

.navbar-brand {
    font-size: 24px;
    font-weight: bold;
}

    .navbar-brand .amica {
        color: #007bff;
        /* Blue */
    }

    .navbar-brand .health {
        color: #333;
        /* Dark Gray */
    }

    .test-class {

    }

.nav-item {
    padding: 0 15px;
}

.nav-link {
    color: #333;
    font-weight: 500;
    font-size: 18px;
    padding: 10px 15px;
}

    .nav-link:hover {
        color: #000;
    }


.custom-nav {
    filter: drop-shadow(0px 1px 4px #00000012);
    top: 0;
    position: sticky;
    z-index: 99;
}


.hero-section {
    display: flex;
    align-items: center;
    background-color: #fff;   
}

.hero-text h1 {
    font-size: 4.5rem;
    font-weight: 700;
    color: #333;
    line-height: .9;
    letter-spacing: -.1rem;
    /* padding-bottom: 30px; */
}

/* .highlight {
    color: #007bff;
    font-weight: 700;
} */

.hero-text p {
    font-size: 18px;
    color: #555;
    margin-top: 10px;
}

.contact-btn {
    background-color: #007bff;
    border: 2px solid #ffffff;
    color: #fff;
    font-weight: bold;
    padding: 12px 20px 9px;
    border-radius: 6px;
    display: inline-block;
    /* margin: 30px 0 60px; */
    text-decoration: none;
    font-size: 2rem;
    transition: .15s;
}

    .contact-btn:hover {
        background-color: #0056b3;
        border: 2px solid #0056b3;
    }

.contact-btn-header {
    background-color: #eafbf4;
    color: #007bff;
    font-weight: bold;
    padding: 12px 20px;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
}

    .contact-btn-header:hover {
        background-color: #d1f2ff;
        color: #007bff;
    }

.hero-image {
    position: relative;
    text-align: center;
}

.monitor {
    width: 100%;
    max-width: 800px;
}

@media (max-width: 768px) {

    .hero-text {
        text-align: center;
    }

    .monitor {
        padding-top: 15px;
    }
}

/* Why amica*/

.section-container {
    padding: 60px 0;
    background-color: #f0faf3;
}

.title {
    font-size: 32px;
    font-weight: 700;
    color: #393939;
    margin-bottom: 20px;
    letter-spacing: -.05rem;
}

.doctor-image {
    width: 340px;
    height: 340px;
    border-radius: 50%;
    object-fit: cover;
}

/* Privacy Policy */

.privacy {
}

    .privacy h1 {
        font-weight: 600;
    }

    .privacy h2 {
        font-weight: 600;
    }

    .privacy h3 {
    }

    .privacy h4 {
    }

    .privacy p {
        color: #555;
    }

.section-title {
    color: #2c3e50;
    margin-top: 2rem;
    padding-bottom: 0.5rem;
    border-bottom: 2px solid #e9ecef;
}

.contact-info {
    background-color: #e9ecef;
    padding: 1.5rem;
    border-radius: 0.25rem;
    margin-bottom: 2rem;
}

/* Responsive grid layout */
.icon-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    margin-top: 30px;
}

.icon-item {
    text-align: center;
}

    .icon-item img {
        width: 60px;
        height: 60px;
        display: block;
        margin: 0 auto;
    }

.icon-text {
    margin-top: 10px;
    font-size: 16px;
    color: #333;
}

@media (max-width: 768px) {
    .icon-grid {
        grid-template-columns: repeat(2, 1fr);
        /* Ensures exactly two columns */
    }

    .icon-item {
        width: 100%;
        /* Ensures items fit within grid */
    }

    .doctor-image {
        width: 250px;
        height: 250px;
    }

    .title {
        font-size: 28px;
        text-align: center;
    }

    .text-center-mobile {
        text-align: center;
    }
}

.section {
    padding: 30px 0;
}

.section-title {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #393939;
    letter-spacing: -.05rem;
}

.feature-item {
    text-align: center;
}

    .feature-item img {
        width: 100px;
        height: 100px;
        margin-bottom: 20px;
    }

    .feature-item h5 {
        font-size: 18px;
        font-weight: 600;
        color: #393939;
    }

    .feature-item p {
        font-size: 14px;
        color: #555;
    }

@media (max-width: 768px) {
    .feature-item {
        margin-bottom: 30px;
    }
}

/* Banner Styling */
.banner {
    position: relative;
    background-color: #007BFF;
    color: white;
    text-align: center;
    overflow: hidden;
    margin: 60px 0;
}

    .banner img {
        width: 100%;
        height: auto;
        object-fit: cover;
        display: none;
    }

    .banner h2 {
        font-size: 3rem;
        line-height: 3rem;
        letter-spacing: -.1rem;
    }

/* Screenshot Image */
.screenshot img {
    max-width: 100%;
    border-radius: 8px;
}

/* Text & CTA Section */
.text-section {
    position: relative;
    /*background: url("../images/banner-bars.png") no-repeat;*/
    background-size: contain;
    background-position: bottom right;
    padding-top: 40px;
    border-radius: 8px;
    min-height: 250px;
    /* Ensures visibility */
}

/* Button Styling */
.btn-custom {
    background-color: white;
    color: #007BFF;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
}

    .btn-custom:hover {
        background-color: #0056b3;
        color: white;
    }

/* Banner Overlay */
.banner-overlay {
    /* margin-top: -20%; */
    position: relative;
    background-color: #007BFF;
    color: white;
    padding: 40px 0;
}

@media (max-width: 768px) {
    .banner {
        margin-top: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

        .banner img {
            height: auto;
            max-height: 250px;
        }

    .banner-overlay {
        position: relative;
        padding: 20px 0;
    }

    .text-section {
        background-size: 100%;
        background-position: center bottom;
        padding: 20px;
        text-align: center;
    }
}

.feature-section-1column {
    padding: 60px 0;
}

    .feature-section-1column .feature-box {
        background-color: #f0fff4;
        /* Light greenish background */
        border-radius: 10px;
        padding: 30px;
    }

    .feature-section-1column .feature-item {
        display: flex;
        align-items: center;
        gap: 15px;
        margin-bottom: 15px;
    }

    .feature-section-1column .feature-icon {
        height: 40px;
        width: 40px;
    }


/* Pricing section */
.pricing {
    background: #fff;
    padding: 30px 0 20px;
    margin-top: 20px;
    filter: drop-shadow(0px 0px 5px #00000012);
}

.pricing-section {
    background: #eafbf4;
    border-radius: 10px;
    border: 2px solid #ffffff;
}

    .pricing-section h2 {
        color: #0075E3;
        font-size: 40px;
        font-weight: 600;
        letter-spacing: -.05rem;
        margin-bottom: 0;
    }

    .pricing-section h5 {
        font-size: 18px;
        color: #0075E3;
        letter-spacing: -.03rem;
        line-height: 10px;
    }

.pricing-detail img {
    padding: 8px 0;
    width: 30px;
}

.pricing-detail h5 {
    color: #0075E3;
    font-size: 1rem !important;
    line-height: 1rem;
}

.pricing img {
    margin-bottom: 10px;
    height: 40px;
}

.pricing-usd {
    color: #0075E3;
    font-size: 16px;
    font-weight: 500;
}


/* Compliance section */
.compliance-section {
    padding: 100px 20px;
    text-align: center;
}

    .compliance-section h2 {
        font-size: 40px;
        font-weight: 700;
        color: #393939;
        letter-spacing: -.05rem;
    }

    .compliance-section h3 {
        margin-bottom: 50px;
        letter-spacing: -.05rem;
    }

.compliance-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 70px;
    margin-bottom: 30px;
}

    .compliance-logos img {
        max-height: 80px;
    }

.compliance-text {
    max-width: 850px;
    margin: 0 auto;
    color: #555;
    font-size: 13px;
}


@media (max-width: 768px) {
    .compliance-logos {
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }
}


@media (max-width: 480px) {
    .compliance-logos {
        grid-template-columns: repeat(1, 1fr); /* 1 column on very small screens */
    }
}

/**** Contact Section*/
.contact-section {
    background-color: #eafbf4;
    text-align: center;
    padding: 40px 20px;
}

    .contact-section h1 {
        font-size: 3.5rem;
        font-weight: bold;
        color: #333;
    }

    .contact-section p {
        font-size: 1.1rem;
        color: #555;
        margin-bottom: 30px;
    }

.form-control {
    border: 2px solid #007BFF;
    border-radius: 8px;
    font-size: 1rem;
    height: 50px;
}

.btn-primary {
    background-color: #007BFF;
    border: none;
    font-size: 2rem;
    font-weight: bold;
    padding: 14px 20px 8px;
    border-radius: 8px;
    color: white;
    /*width: 250px;*/
}

    .btn-primary:hover {
        background-color: #0056b3;
    }

@media (max-width: 576px) {
    .form-row .col-6 {
        width: 100%;
    }

    .btn-primary {
        width: 100%;
        margin-top: 10px;
    }
}

.footer {
    padding: 20px 0;
    font-size: 0.9rem;
    /*color: #555;
    border-top: 1px solid #cccccc4d;*/
    /* Line above the footer */
    position: relative;
    background-color: #eafbf4;
}

.custom-footer {
    max-width: 700px;
    border-top: 1px solid #00000025;
    padding-top: 10px;
}

.footer-logo img {
    height: 24px;
    /* Adjust logo height */
}

.footer-links {
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    align-items: center;
    margin-bottom: 10px;
}

    .footer-links a {
        text-decoration: none;
        color: #555;
    }

        .footer-links a:hover {
            text-decoration: underline;
        }

    .footer-links span.separator {
        color: #ccc;
    }

.copyright {
    font-size: 0.8rem;
    color: #888;
    margin-top: 10px;
    text-align: right;
    bottom: 0;
    right: 0;
}

@media (max-width: 768px) {
    .footer-logo {
        padding-bottom: 20px;
    }

    .footer-links {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

        .footer-links span.separator {
            display: none;
            /* Hide separators on mobile */
        }

    .copyright {
        position: static;
        text-align: center;
        margin-top: 20px;
    }
}

/* Hero Section Styles */
.hero-section {
    margin: 7% 0;
}

.hero-text {
    /*margin-top: 5%;*/ /*remove margin for top text*/
}

.big-heading {
    font-size: 3rem;
    font-weight: 700;
}

.hero-details {
    /*line-height: 2;*/ /*reduce line gap*/
    color: #1f1f1e;
    font-size: 1.2rem;
}

.hero-start-button {
    color: #ffffff;
    background-color: #0088c5;
    padding: 20px 80px;
    border-radius: 200px;
    font-weight: 600;
    width: 300px;
    margin-top: 50px;
}

    .hero-start-button:hover {
        background-color: #1f1f1e;
        color: #ffffff;
        box-shadow: 16px 16px 32px 0px rgba(0, 0, 0, .12), -8px -8px 32px 0px rgba(255, 255, 255, .5);
    }

.hero-learn-button {
    color: #000000;
    /*background-color: #ffffff;*/
    padding: 20px 80px;
    border-radius: 200px;
    font-weight: 600;
    width: 300px;
    margin: 15px 0 20px;
}

    .hero-learn-button:hover {
        background-color: #ebf1f3;
        /*color: #0088c5;*/
    }

.hero-img {
    border-radius: 30px;
    width: 90%;
    float: right;
    box-shadow: 16px 16px 32px 0px rgba(0, 0, 0, .12), -8px -8px 32px 0px rgba(255, 255, 255, .5);
}

.hero-shape {
    position: absolute;
    right: -200px;
    top: -200px;
    transform: rotate(30deg);
    width: 80%;
    height: 150%;
    background-color: #b8d5e2;
    z-index: -1;
}

.hero-shape-img {
    position: absolute;
    right: 0;
    top: -160px;
    z-index: -1;
    width: 80%;
}


.feature-image-container {
    padding: 0 !important;
}
.feature-ice-bg {
    background-color: #ebf1f3;
    padding: 1% 7%;
}
.feature-image {
    border-radius: 30px 0 0 30px;
    width: 100%;
    height: 100%;
}
.feature-main-light {
    background-color: #ffffff;
    border-radius: 0 30px 30px 0;
    padding: 15px 60px;
}
h2 {
    font-size: 3rem;
    font-weight: 700;
}
.feature-details-light {
    padding: 25px 40px;
}